.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.063000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-11.424000px;}
._2{margin-left:-8.316000px;}
._3{margin-left:-6.400000px;}
._1{margin-left:-5.040000px;}
._4{margin-left:-3.040000px;}
._0{margin-left:-1.680000px;}
._8{width:1.050000px;}
._a{width:2.184000px;}
._5{width:3.196000px;}
._7{width:10.584000px;}
._6{width:12.264000px;}
.fc3{color:transparent;}
.fc2{color:rgb(210,32,39);}
.fc1{color:rgb(224,224,224);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:42.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:84.000000px;}
.fs7{font-size:144.000000px;}
.fs1{font-size:160.000000px;}
.y1{bottom:0.000000px;}
.y9{bottom:77.286072px;}
.y8{bottom:92.410207px;}
.y37{bottom:92.892643px;}
.y7{bottom:107.534181px;}
.y6{bottom:120.382003px;}
.y0{bottom:132.493163px;}
.y5{bottom:136.040286px;}
.y38{bottom:137.244609px;}
.y1e{bottom:254.220975px;}
.y2d{bottom:254.931941px;}
.y1d{bottom:275.098525px;}
.y2c{bottom:275.809652px;}
.y1c{bottom:295.976236px;}
.y2b{bottom:296.687363px;}
.y1b{bottom:316.853946px;}
.y2a{bottom:317.565073px;}
.y1a{bottom:337.731657px;}
.y29{bottom:338.442784px;}
.y19{bottom:358.609367px;}
.y28{bottom:363.872799px;}
.y18{bottom:384.039543px;}
.y27{bottom:399.957994px;}
.y17{bottom:420.124738px;}
.y26{bottom:420.835704px;}
.y16{bottom:441.002449px;}
.y25{bottom:441.713415px;}
.y15{bottom:461.880159px;}
.y24{bottom:462.591125px;}
.y14{bottom:482.757870px;}
.y23{bottom:483.468836px;}
.y13{bottom:503.635580px;}
.y22{bottom:504.346546px;}
.y12{bottom:524.513291px;}
.y21{bottom:525.224257px;}
.y20{bottom:546.101967px;}
.y11{bottom:549.943306px;}
.y1f{bottom:571.532143px;}
.y10{bottom:589.670377px;}
.yf{bottom:610.548087px;}
.y36{bottom:613.439168px;}
.y35{bottom:631.104923px;}
.ye{bottom:635.067673px;}
.y34{bottom:648.770678px;}
.yd{bottom:655.945384px;}
.y33{bottom:666.436434px;}
.yc{bottom:676.823094px;}
.y32{bottom:684.102189px;}
.yb{bottom:697.700805px;}
.y31{bottom:701.767944px;}
.ya{bottom:718.578516px;}
.y30{bottom:719.433699px;}
.y2f{bottom:737.099454px;}
.y2e{bottom:759.317674px;}
.y3{bottom:759.715956px;}
.y2{bottom:813.026226px;}
.y4{bottom:1170.843204px;}
.h6{height:19.600000px;}
.hc{height:20.188000px;}
.h5{height:22.400000px;}
.ha{height:28.203125px;}
.h9{height:28.840000px;}
.h7{height:30.282000px;}
.h8{height:39.200000px;}
.h3{height:60.564000px;}
.hb{height:95.904000px;}
.h4{height:115.360000px;}
.h1{height:1169.151788px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:68.254054px;}
.x3{left:77.390461px;}
.x4{left:487.104448px;}
.x8{left:490.316404px;}
.x6{left:491.922382px;}
.x5{left:496.209057px;}
.x7{left:506.376181px;}
.x2{left:528.650450px;}
.x9{left:694.503625px;}
.xa{left:785.283282px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-9.484565pt;}
._2{margin-left:-6.904205pt;}
._3{margin-left:-5.313482pt;}
._1{margin-left:-4.184367pt;}
._4{margin-left:-2.523904pt;}
._0{margin-left:-1.394789pt;}
._8{width:0.871743pt;}
._a{width:1.813226pt;}
._5{width:2.653420pt;}
._7{width:8.787170pt;}
._6{width:10.181959pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs6{font-size:33.209261pt;}
.fs4{font-size:34.869724pt;}
.fs5{font-size:46.492965pt;}
.fs0{font-size:69.739448pt;}
.fs7{font-size:119.553339pt;}
.fs1{font-size:132.837043pt;}
.y1{bottom:0.000000pt;}
.y9{bottom:64.165333pt;}
.y8{bottom:76.721867pt;}
.y37{bottom:77.122400pt;}
.y7{bottom:89.278267pt;}
.y6{bottom:99.944933pt;}
.y0{bottom:110.000000pt;}
.y5{bottom:112.944933pt;}
.y38{bottom:113.944800pt;}
.y1e{bottom:211.062267pt;}
.y2d{bottom:211.652533pt;}
.y1d{bottom:228.395467pt;}
.y2c{bottom:228.985867pt;}
.y1c{bottom:245.728800pt;}
.y2b{bottom:246.319200pt;}
.y1b{bottom:263.062133pt;}
.y2a{bottom:263.652533pt;}
.y1a{bottom:280.395467pt;}
.y29{bottom:280.985867pt;}
.y19{bottom:297.728800pt;}
.y28{bottom:302.098667pt;}
.y18{bottom:318.841733pt;}
.y27{bottom:332.057733pt;}
.y17{bottom:348.800800pt;}
.y26{bottom:349.391067pt;}
.y16{bottom:366.134133pt;}
.y25{bottom:366.724400pt;}
.y15{bottom:383.467467pt;}
.y24{bottom:384.057733pt;}
.y14{bottom:400.800800pt;}
.y23{bottom:401.391067pt;}
.y13{bottom:418.134133pt;}
.y22{bottom:418.724400pt;}
.y12{bottom:435.467467pt;}
.y21{bottom:436.057733pt;}
.y20{bottom:453.391067pt;}
.y11{bottom:456.580267pt;}
.y1f{bottom:474.504000pt;}
.y10{bottom:489.562933pt;}
.yf{bottom:506.896267pt;}
.y36{bottom:509.296533pt;}
.y35{bottom:523.963200pt;}
.ye{bottom:527.253200pt;}
.y34{bottom:538.629867pt;}
.yd{bottom:544.586533pt;}
.y33{bottom:553.296533pt;}
.yc{bottom:561.919867pt;}
.y32{bottom:567.963200pt;}
.yb{bottom:579.253200pt;}
.y31{bottom:582.629867pt;}
.ya{bottom:596.586533pt;}
.y30{bottom:597.296533pt;}
.y2f{bottom:611.963200pt;}
.y2e{bottom:630.409467pt;}
.y3{bottom:630.740133pt;}
.y2{bottom:675.000000pt;}
.y4{bottom:972.070933pt;}
.h6{height:16.272538pt;}
.hc{height:16.760714pt;}
.h5{height:18.597186pt;}
.ha{height:23.415123pt;}
.h9{height:23.943877pt;}
.h7{height:25.141071pt;}
.h8{height:32.545076pt;}
.h3{height:50.282142pt;}
.hb{height:79.622524pt;}
.h4{height:95.775508pt;}
.h1{height:970.666667pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:56.666667pt;}
.x3{left:64.252000pt;}
.x4{left:404.409467pt;}
.x8{left:407.076133pt;}
.x6{left:408.409467pt;}
.x5{left:411.968400pt;}
.x7{left:420.409467pt;}
.x2{left:438.902267pt;}
.x9{left:576.598800pt;}
.xa{left:651.966933pt;}
}
